/* Header and Footer */
.header-container{ display: none; }
.footer-container{ display: none; }

/****** Order STEPS ******/
.cart-steps{ position: relative; float: left; width: 100%; background: white; }
.cart-steps .container{ width: 100%; margin: 0 auto; float: none; text-align: center; }
.cart-steps .container img{ float: left; width: 40px; }
.cart-steps .container img.logo { margin: 15px 0; width: 90px; }
.cart-steps .container .all_steps{ width: 80%; padding: 20px; margin: 0 auto; overflow: hidden; }
.cart-steps .container .all_steps .step p{ font-size: 12px; line-height: 14px; }
.cart-steps .container .all_steps img{ float: none; margin-bottom: 10px; }
.cart-steps .container .all_steps img.address_plane{ margin-top: 7px; }
.cart-steps .container .all_steps img.address_star{ margin-top: 7px; }
.cart-steps .container .all_steps img.address_card{ margin-top: 13px; }
.cart-steps .container .all_steps .step{ padding: 0px 10px; border-right: 1px solid lightgrey; width: 25%; position: relative; float: left; }
.cart-steps .container .all_steps .step.last{ border-right: 0px solid red; }

.steps_bar{ position: relative; float: left; width: 100%; background: #99D0DF; /*padding: 15px 0px; height: 85px;*/ padding: 8px 0px; }
.steps_bar.payment{ height: 70px; }
#module-paypal-submitAB .steps_bar{ display: none; }
#module-paypal-submitAB .cart-steps .all_steps{ display: none; }
.steps_bar.summary{ display: none; }
.steps_bar .left{ position: relative; margin-top: 16px; font-size: 20px; }
.steps_bar .left span{ font-weight: bold; }
.steps_bar .number_hidden{ display: none; }

.summary_button{ cursor:pointer; background: #cce3ec; border-radius: 8px; overflow: hidden; color: #4b617c; font-size: 18px; font-weight: bold; float: right; }
.summary_button .left{ position: relative; width: auto; background: none; padding: 6px; width: 24px; }
.summary_button .left img{ width: 12px; margin-top: -10px; }
.summary_button .right{ background: white; padding: 10px 12px 16px 12px; }
.summary_button{ height: auto; }
.steps_bar .summary_row .left, .steps_bar .summary_row .right{ font-size: 12px !important; }

#module-paypal-submitAB .cart-steps .container img.logo, #module-paypal-submit .cart-steps .container img.logo { position: relative; margin: 5px 0; }
/****** Order STEPS ******/

.add_other_book.top{ position: relative; width: 80%; margin: 30px auto 0 auto; }
.add_other_book.top p{ text-align: center; margin-bottom: 12px; }
.add_other_book.top p:nth-child(1){ color: #646262; font-size: 22px; font-weight: bold; margin-top: 22px; }
.add_other_book.top p:nth-child(2){ color: #a4badf; font-size: 18px; font-style: italic; }
/****** RWD ******/

@media only screen ( min-width:1180px) {
	.cart-steps .container { max-width: 970px !important; }
}
@media only screen and (max-width:995px) {
	.cart-steps.payment .container{ max-width: 92%; }
	.steps_bar.payment .container{ max-width: 92%; }
	.cart-steps .container .all_steps .step { border-right: 0px solid; }
}
@media only screen and (max-width:780px) {
	#HOOK_PAYMENT { margin-top: -20px; }
}
@media only screen and (max-width:780px) {
	.container{ padding-left: 20px; padding-right: 20px; }

	.cart-steps .container img.logo { z-index: 1000; margin: 6px 0 6px 0; width: 55px; position: relative; float: left; left: 0px; }
	.cart-steps .container .all_steps { padding: 10px 20px 0 20px; }
	.steps_bar .left { font-size: 16px; margin-top: 9px; }

	.summary_button { height: auto; }
	.steps_bar { padding: 10px 0px; height: auto; }
	.summary_button .right { padding: 5px 12px 10px 12px; }
	.grey_cart_text, .extras_grey{ font-weight: normal; }

	.add_other_book.top p { margin-bottom: 5px; }
	.add_other_book.top p:nth-child(1){ padding: 0 0 0 40px; font-size: 20px; margin-top: 16px; }
	.add_other_book.top p:nth-child(2){ padding: 0 0 0 40px; }
	.add_other_book.top p:nth-child(2){ font-size: 16px; }
	.add_other_book.top { width: 80%; margin: 0 auto !important; }
}
@media only screen and (max-width: 690px) {
	.cart-steps .container .all_steps .step span{ display: none; }
}
@media only screen and (max-width: 580px) {
	.steps_bar .left.number_of_books { margin-top: 0px; width: 180px; }
}
@media only screen and (max-width: 520px) {
	.cart-steps .container .all_steps { width: 78%; padding: 13px 0  9px 0 !important; float: left; }
	.cart-steps .container .all_steps .step { height: 40px; }
	.steps_bar .left.number_of_books { display: none; }
	.summary_button { float: none; margin: 0 auto; }
	.steps_bar .right.summary_resume{ position: relative; float: left; text-align: center; width: 100%; }
	.steps_bar.payment .container{ padding-left: 10px; }
	.steps_bar.payment .left.number_of_books { text-align: left; }
	.cart-steps .container { background: white; width: 100%; margin: 0 auto; float: none; text-align: center; }
	.cart-steps .container .all_steps .step p{ display: none; }
}
@media only screen and (max-width: 480px) {
	.cart-steps .container .all_steps { padding: 14px 0px 0px 20px; float: right; }
	.cart-steps .container .all_steps img{ width: 30px; }
	/*.steps_bar span.total{ display: none; }*/
}
/****** RWD ******/

/* Shopping cart dropdown */
.shopping-cart.right.personal_step{ display: none; position: absolute; float: right; top: 90%; z-index: 1000; border-radius: 7px; padding: 0; width: 290px; font-size: 12px; background: rgba( 0,0,0,0.6 ); color: white; font-family: "Helvetica"; overflow: hidden; height: auto; }
.shopping-cart.right.personal_step .summary_row{ position: relative; float: left; width: 100%; padding: 10px 20px; margin: 0; font-weight: normal; }
.shopping-cart.right.personal_step .summary_row .left{ padding: 0; margin: 0; }
.shopping-cart.right.personal_step hr{ position: relative; float: left; margin: 0px; border: 1px solid white; width: 100%; opacity: 0.5; }
.shopping-cart.right.personal_step .summary_row .left, .shopping-cart.right.personal_step .summary_row .right{ padding: 0; background: none; width: auto; }
.shopping-cart.right.personal_step .summary_row.summary_covers{ padding-top: 0px; }
.shopping-cart.right.personal_step .summary_row.row_bottom{ padding-bottom: 5px; text-align: left; }
.cart_delete a.cart_quantity_delete, a.price_discount_delete { float: left; font-size: 15px; color: white; margin-right: 8px; margin-top: -1px; }
/* Shopping cart dropdown */

/* Order confirmation - backwire */
#order-confirmationAB .steps_bar.payment{ display: none; }
#order-confirmation .all_steps, #order-confirmationAB .all_steps{ display: none; }
/* Order confirmation - backwire */

/* Bankwire */
#module-bankwire-payment h1.page-heading, #module-bankwire-paymentAB h1.page-heading{ display: none; }
/* Bankwire */